.amp-login .link-list>li>a:before,.icon--close:before,.amp-login form .form-group .form-control-error-label:before,.amp-login form .form-group label.data-forms__error:before,.amp-login .icon--danger:before,.amp-login .icon--important-information:before,.amp-login button.btn-login:after,.amp-login .btn--primary--chevron-right:after{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:"xtreme";font-style:normal;font-variant:normal;font-weight:normal;line-height:1;speak:none;text-transform:none}
.popover__icon--sml:before,.popover__icon--smr:before,.amp-login .icon--danger:before{content:"\e636"}
.amp-login button.btn-login:after,.amp-login .link-list>li>a:before,.amp-login .btn--primary--chevron-right:after{content:"\e638"}
.popover__icon.popover__icon--active:focus:before,.popover__icon:focus:before,.icon--close:before,.amp-login form .form-group .form-control-error-label:before,.amp-login form .form-group label.data-forms__error:before{content:"\e631"}
.popover__icon--lrg:before,.popover__icon--med:before,.amp-login .icon--important-information:before{content:"\e61a"}
html{box-sizing:border-box}
.dropdown__container *{box-sizing:inherit}
.dropdown__container .forms{margin-bottom:20px}
.popover-contextual-help-arrow{width:0;height:0;position:absolute;left:0;top:0;z-index:1033}
.popover-contextual-help-arrow.up{border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #001e41}
.popover-contextual-help-arrow.down{border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #001e41}
.popover-contextual-help-arrow.left{border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #001e41}
.popover-contextual-help-arrow.right{border-top:10px solid transparent;border-bottom:10px solid transparent;border-left:10px solid #001e41}
.popover{background-color:#001e41;border-radius:6px;color:#fff;line-height:24px;padding:18px 18px;position:absolute;z-index:1033;white-space:normal;width:275px;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;font-size:1em}
.popover:after{content:"";background-color:transparent;display:block;height:30px;position:absolute;right:122px;top:-42px;width:30px}
.popover__relative{display:inline}
.popover__icon{background-color:transparent;border-width:0;padding:0;line-height:1em;vertical-align:middle}
.popover__icon:focus{outline:0}
.popover__icon:focus.popover__icon--active:after,.popover__icon:focus:after{border-bottom:12px solid #001e41}
.popover__icon--lrg{font-size:3em;line-height:auto}
.popover__icon--med{font-size:26px;margin-top:-0.4em}
.popover__icon--sml{font-size:2em}
.popover__icon--sml.icon--close:before{content:"\e631"}
.popover__icon--smr{font-size:20px}
.popover__icon--smr.icon--close:before{content:"\e631"}
.popover__btn__wrapper{display:inline-block;position:relative}
.popover__btn__close{font-size:1em}
.popover__btn__close:before{font-size:2em;position:relative;top:7px}
@media screen and (min-width:480px){.popover__btn__close{display:none}
}
.popover>.arrow,.popover>.arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid}
.popover>.arrow{border-width:11px}
.popover>.arrow:after{border-width:10px;content:""}
.popover.bottom>.arrow{left:50%;margin-left:-11px;border-top-width:0;border-bottom-color:#001e41;border-bottom-color:#001e41;top:-11px}
.popover.bottom>.arrow:after{content:" ";top:1px;margin-left:-10px;border-top-width:0;border-bottom-color:#001e41}
.alert{border-color:transparent;border-style:solid;border-width:0;display:table;padding:24px 24px;width:100%;border-radius:6px;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:400;font-size:1em}
.alert__icon{display:table-cell;font-size:1.5em;line-height:1.5em;padding-right:9.6px;width:30px}
.alert__message{display:table-cell;margin:0;vertical-align:top}
.alert__message__call-out{font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;font-size:1em}
.alert-message-call-out{font-size:1em;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;line-height:lineHeight(13px);float:left;margin-right:8px}
.alert__heading{position:relative}
.alert__heading-icon{display:inline-block;font-size:1.5em;position:absolute;width:30px;top:23px}
.alert__heading-call-out{font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;font-size:16px;margin-left:30px}
@media screen and (max-width:769px){.alert__heading-icon{font-size:1.2em}
.alert__heading-call-out{font-size:13px}
}
.alert--danger{background-color:#cd2f3a;border-color:#f0f;color:#fff}
.alert--danger .alert__icon:before{font-size:32px}
.alert--info{background-color:#d5d9df;border-color:#f0f;color:#333}
.alert--success{background-color:#004983;border-color:#f0f;color:#fff}
.alert--warning{background-color:#004983;border-color:#f0f;color:#fff}
.important-message-container.collapsing{transition-duration:.5s}
.important-message-container .important-message{background-color:#007dbe;color:#fff;padding:1em 2em 3em 2em;position:relative}
.important-message-container .important-message.ng-hide-add.ng-hide-add-active{transition:opacity linear .5s}
.important-message-container .important-message.ng-hide-remove.ng-hide-remove-active{transition:height linear .5s}
.important-message-container .important-message.ng-hide{opacity:0}
.important-message-container .important-message .icon{font-size:3em}
.important-message-container .important-message .icon.icon--important-information{display:inline-block;vertical-align:middle}
.important-message-container .important-message .icon.icon--close,.important-message-container .important-message .icon.icon--chevron-down,.important-message-container .important-message .icon.icon--chevron-up{bottom:0;cursor:pointer;position:absolute;right:.5em}
@media screen and (min-width:480.01px){.important-message-container .important-message .icon.icon--close,.important-message-container .important-message .icon.icon--chevron-down,.important-message-container .important-message .icon.icon--chevron-up{float:right;position:static}
}
.important-message-container .important-message h3{display:inline-block;margin-bottom:.5em;vertical-align:middle}
.important-message-container .important-message .important-message__cta.cta--when-open{padding-bottom:3em}
@media screen and (min-width:769px){.important-message-container .important-message .important-message__cta.cta--when-open{float:right;position:static;top:initial}
}
.important-message-container .important-message .important-message__cta .important-message__cta__01{float:left}
@media screen and (min-width:769px){.important-message-container .important-message .important-message__cta .important-message__cta__01{float:none}
}
@media screen and (max-width:480px){.important-message-container .important-message .important-message__cta .important-message__cta__01{width:100%}
}
.important-message-container .important-message .important-message__cta .important-message__cta__02{float:right}
@media screen and (min-width:769px){.important-message-container .important-message .important-message__cta .important-message__cta__02{float:none}
}
@media screen and (max-width:480px){.important-message-container .important-message .important-message__cta .important-message__cta__02{width:100%;margin-top:10px}
}
@media screen and (min-width:769px){.important-message-container .important-message .important-message__cta{position:absolute;top:2em;right:2em}
}
.important-message-container .important-message .btn{width:168px}
.important-message-container .important-message .btn--india:hover{background-color:#8dcef2;color:#fff;border-color:#8dcef2}
@media screen and (min-width:480.01px){.important-message-container .important-message{padding:1em 2em}
}
.important-message-container .important-message button.icon--close{border:0;background:0}
.amp-login{font-size:1em;color:#fff;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;line-height:lineHeight(13px);background:#004983;padding:24px}
.no-js .amp-login>*,.amp-login.no-js>*{display:none}
.no-js .amp-login>noscript,.amp-login.no-js>noscript{display:block}
.amp-login h2,.amp-login h3,.amp-login p{margin:0 0 24px 0;color:#fff}
.amp-login p{margin:0 0 12px 0}
.amp-login h2{color:#00aae0;font-family:"Archer SSm A","Archer SSm B","Open Sans","Helvetica","Arial",serif;font-weight:400}
.amp-login a{color:#8dcef2;text-decoration:none}
.amp-login .important-message-container{margin:0 0 24px 0}
.amp-login .important-message-container .important-message{padding:24px}
.amp-login .important-message-container .important-message .icon[class*="icon-"]{line-height:0;padding:0;right:8px;bottom:8px}
.amp-login .important-message-container .important-message__title[class*="icon"]{position:relative;padding-left:40px}
.amp-login .important-message-container .important-message__title[class*="icon"]:before{position:absolute;left:-8px;font-size:2.46153846em;line-height:lineHeight(32px)}
.amp-login .site-links{background:#003c6d;margin:24px -24px -24px}
.amp-login .site-links .row{padding:24px}
.amp-login button.btn-login{width:100%;position:relative;background:0}
.amp-login button.btn-login:hover{background:#fff;color:#001e41;border-color:#fff}
.amp-login button.btn-login:after{position:relative;top:1px}
.dropdown__container .amp-login{padding:0}
.dropdown__container .amp-login .site-links{margin:0 -24px}
.amp-login .row:before,.amp-login .row:after{content:" ";display:table}
.amp-login .row:after{clear:both}
.amp-login [class^="col"]{transition:all .5s ease}
@media screen and (min-width:769px){.amp-login [class^="col"]{float:left;width:50%;padding-right:48px}
.amp-login [class^="col"]:last-child{padding-right:0}
}
.amp-login button[class*="icon-"]{background:0;border:0}
.amp-login .btn-need-help{background:0;border:0;font-size:1.15384615em;line-height:lineHeight(15px);padding:0;margin:0 0 16px 0}
.amp-login .btn-need-help:before{display:none}
.amp-login .box--login{padding:0;max-width:none;width:auto}
.amp-login [class*="alert-"]{margin:0 0 24px 0}
.amp-login [class*="alert-"] .alert__message__call-out{display:block}
.amp-login [class*="alert-"] .icon--close{font-size:2.46153846em;line-height:lineHeight(32px)}
.amp-login [class*="alert-"] .icon--danger{position:relative;padding-left:40px}
.amp-login [class*="alert-"] .icon--danger:before{position:absolute;left:-4px;top:0;font-size:2.46153846em;line-height:lineHeight(32px)}
.amp-login .site-links:before,.amp-login .site-links:after{content:" ";display:table}
.amp-login .site-links:after{clear:both}
.amp-login .site-links .heading{font-size:1.69230769em;color:#00aae0;font-family:"Archer SSm A","Archer SSm B","Open Sans","Helvetica","Arial",serif;font-weight:600;line-height:lineHeight(22px);margin:0 0 12px 0}
.amp-login .site-links [class^="col"]{transition:all .5s ease;border-bottom:1px solid #004983;margin:0 0 24px 0}
.amp-login .site-links [class^="col"]:last-child{border:0;padding-right:0}
.amp-login .site-links [class^="col"]:first-child{padding-left:0}
@media screen and (min-width:769px){.amp-login .site-links .row{display:table;width:100%}
.amp-login .site-links [class^="col"]{display:table-cell;float:none;width:33.33%;padding-right:24px;padding-left:24px;border:0;border-right:1px solid #004983}
}
.amp-login .site-links .link-list>li{margin-bottom:12px}
.amp-login .site-links .link-list>li a{font-size:1.15384615em;color:#fff;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;line-height:lineHeight(15px);position:relative;float:left;padding-left:16px}
.amp-login .site-links .link-list>li a:before{position:absolute;left:-4px;top:3px}
.amp-login .link-list{margin:0 0 24px 0;list-style:none;padding:0;overflow:hidden}
.amp-login .link-list>li{margin:0;padding:0}
.amp-login .link-list>li:before,.amp-login .link-list>li:after{content:" ";display:table}
.amp-login .link-list>li:after{clear:both}
.amp-login .link-list>li>a{font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;position:relative}
.amp-login .link-list>li>a:before{color:#00aae0}
.form__field__login{margin-bottom:20px}
.form__field__login--error{border-color:#fe9ea3;border-width:2px}
.box--logout .box--logout-massege{color:#fff}
.box--login{background-color:#004983;transition:all ease .8s;padding:24px;margin:0 auto;float:none;width:340px}
@media screen and (min-width:769px){.box--login{padding:32px}
}
.box--login .btn{width:100%}
.box--login .btn .icon{left:8px;position:relative;top:1px}
.box--login .important-message-container{margin-bottom:24px}
.login__forgot{color:#FFF;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-size:13px;font-weight:600;margin-bottom:30px}
.login__forgot a{color:#8dcef2}
.login__heading{color:#8dcef2;font-family:"Archer SSm A","Archer SSm B","Open Sans","Helvetica","Arial",serif;font-size:32px;font-weight:600;line-height:1.2em;margin-bottom:20px;margin-top:0}
.col-login-box{overflow:hidden}
[class*="icon--"]:before,[class*="icon--"]:after{font-family:'xtreme'}
.icon--close{position:relative}
.amp-login form .form-group label{font-size:1.15384615em;color:#001e41;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600;line-height:lineHeight(15px);float:left;margin:0 0 8px 0;display:block}
.amp-login .form-control{border-radius:6px;border-width:1px;border-style:solid;border-color:#ccd2d9;color:#9c9e9f;padding:12px;width:100%}
.amp-login .form-control:focus,.has-error .amp-login .form-control{border-color:#00aae0;border-width:2px;padding:11px;color:#646567}
.has-error .amp-login .form-control{border-color:#cd2f3a}
.has-error .amp-login .form-control:focus{border-color:#cd2f3a}
.amp-login form fieldset{border:0}
.amp-login form .fieldset{border:1px solid #ccd2d9;padding:24px;background:#eef8fd}
.amp-login form [role="button"],.amp-login form label{cursor:pointer}
.amp-login form legend{display:block;width:100%;padding:0;margin-bottom:16px;line-height:inherit;border:0}
.amp-login form select:-moz-focusring,.amp-login form select:hover:-moz-focusring{color:transparent;text-shadow:0 0 0 #000}
@media screen and (min-width:0\0){.amp-login form select{background:#fff !important;padding:5px !important}
}
.amp-login form .form-group{margin-bottom:16px;clear:both;overflow:hidden}
.amp-login form .form-group select,.amp-login form .form-group textarea,.amp-login form .form-group input{clear:both;display:block;margin-bottom:8px}
.amp-login form .form-group select:focus,.amp-login form .form-group textarea:focus,.amp-login form .form-group input:focus{margin-bottom:8px}
.amp-login form .form-group p{font-size:.92307692em;line-height:lineHeight(1.2);margin:0}
.amp-login form .form-group .form-control-error-label{font-size:1em;color:#cd2f3a;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:400;line-height:lineHeight(13px);display:block;padding-left:25px;position:relative}
.amp-login form .form-group .form-control-error-label:before{font-size:1.69230769em;line-height:lineHeight(22px);position:absolute;left:0}
.amp-login form .checkbox-list ul{padding:0;margin:16px 0;float:left;width:100%}
.amp-login form .checkbox-list li.form-group{padding:0;position:relative;border-bottom:1px solid #e4eaef;margin:0 0 16px 0}
.amp-login form .checkbox-list li.form-group input{position:absolute;right:9px;margin:0;top:9px}
.amp-login form .checkbox-list li.form-group input[type="checkbox"]:checked+label span{background:#00aae0;border:#00aae0}
.amp-login form .checkbox-list li.form-group input[type="checkbox"]:checked+label span:before,.amp-login form .checkbox-list li.form-group input[type="checkbox"]:checked+label span:after{background:#fff}
.amp-login form .checkbox-list li.form-group label{position:relative;width:100%;text-align:left;min-height:32px;margin:0 0 16px 0;padding-right:40px}
.amp-login form .checkbox-list li.form-group label span{position:absolute;z-index:1;right:0;margin:0;top:0}
.amp-login form .form-control-help{font-size:.92307692em;line-height:lineHeight(12px);clear:both;display:block;margin:0;position:relative;padding-left:10px}
.amp-login form .form-control-help:before{content:"* ";position:absolute;top:-1px;left:0}
.amp-login .btn-group[role="group"]{overflow:hidden}
.amp-login .btn-group[role="group"] .btn-submit,.amp-login .btn-group[role="group"] .btn-continue,.amp-login .btn-group[role="group"] .btn-logout{float:right}
.amp-login .btn-group[role="group"] .btn-submit+.btn,.amp-login .btn-group[role="group"] .btn-continue+.btn,.amp-login .btn-group[role="group"] .btn-logout+.btn{float:left;margin-left:0}
.amp-login .btn{background-color:transparent;border:0;cursor:pointer;display:inline-block;line-height:150%;max-width:100%;overflow:visible;padding:6px;text-align:center;vertical-align:middle;word-break:break-word;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:600}
.amp-login .btn[disabled]{border-color:#9c9e9f}
.amp-login .btn[disabled].btn--alpha{color:#9c9e9f}
.amp-login .btn[disabled].btn--bravo,.amp-login .btn[disabled].btn--charlie,.amp-login .btn[disabled].btn--delta,.amp-login .btn[disabled].btn--echo,.amp-login .btn[disabled].btn--golf,.amp-login .btn[disabled].btn--hotel,.amp-login .btn[disabled].btn--india,.amp-login .btn[disabled].btn--india-bordered{background-color:#9c9e9f;color:#fff}
.amp-login .btn,.amp-login .btn:active,.amp-login .btn:focus,.amp-login .btn:hover{color:inherit;text-decoration:none}
.amp-login .btn::-moz-focus-inner{border:0;padding:0}
.amp-login .btn--primary,.amp-login .btn--secondary,.amp-login .btn--hero,.amp-login .btn--full{border-style:solid;border-width:2px}
.amp-login .btn--primary{min-height:60px;width:100%;font-size:1.23em}
@media screen and (min-width:480.01px){.amp-login .btn--primary{width:240px}
}
.amp-login .btn--primary--width-auto{width:auto}
.amp-login .btn--primary--chevron-right:after{font-size:18px;display:inline-block;vertical-align:middle;height:21px;margin-left:4px}
.amp-login .btn--secondary{min-height:48px;width:100%;font-size:1.23em}
@media screen and (min-width:480.01px){.amp-login .btn--secondary{width:168px}
}
.amp-login .btn--tertiary{padding:0;text-align:left;font-size:1.15em}
.amp-login .btn--tertiary .icon--large{font-size:26px;left:0;position:relative;top:6px}
.amp-login .btn--alpha{color:#00aae0;background-color:transparent;border-color:#00aae0}
.amp-login .btn--alpha:hover{color:#fff;background-color:#00aae0;border-color:#00aae0}
.amp-login .btn--bravo{color:#fff;background-color:#8dcef2;border-color:#fff}
.amp-login .btn--bravo:hover{color:#fff;background-color:#001e41;border-color:#001e41}
.amp-login .btn--charlie{color:#00aae0;background-color:#fff;border-color:#00aae0}
.amp-login .btn--charlie:hover{color:#fff;background-color:#00aae0;border-color:#00aae0}
.amp-login .btn--delta{color:#00aae0;background-color:#eef8fd;border-color:#00aae0}
.amp-login .btn--delta:hover{color:#fff;background-color:#00aae0;border-color:#00aae0}
.amp-login .btn--echo{color:#fff;background-color:#004983;border-color:#004983}
.amp-login .btn--echo:hover{color:#004983;background-color:#fff;border-color:#004983}
.amp-login .btn--foxtrot{color:#00aae0;background-color:transparent;border-color:transparent}
.amp-login .btn--golf{color:#fff;background-color:#004983;border-color:#fff}
.amp-login .btn--golf:hover{color:#004983;background-color:#fff;border-color:#fff}
.amp-login .btn--hotel{color:#001e41;background-color:#fff;border-color:#001e41}
.amp-login .btn--hotel:hover{color:#fff;background-color:#001e41;border-color:#001e41}
.amp-login .btn--india{color:#fff;background-color:#007dbe;border-color:#fff}
.amp-login .btn--india:hover{color:#007dbe;background-color:#fff;border-color:#fff}
.amp-login .btn--india-bordered{color:#fff;background-color:#007dbe;border-color:#007dbe}
.amp-login .btn--india-bordered:hover{color:#007dbe;background-color:#fff;border-color:#007dbe}
.amp-login .btn--juliet{color:#001e41;background-color:transparent;border-color:#001e41}
.amp-login .btn--juliet:hover{color:#fff;background-color:#001e41;border-color:#001e41}
.amp-login .btn--kilo{color:#fff;background-color:#001e41;border-color:#001e41}
.amp-login .btn--kilo:hover{color:#fff;background-color:#003c6d;border-color:#fff}
.amp-login .btn--lima{color:#fff;background-color:#003c6d;border-color:#fff}
.amp-login .btn--lima:hover{color:#fff;background-color:#00aae0;border-color:#00aae0}
.amp-login .btn--anchor{padding-bottom:16px;padding-top:16px}
.amp-login .btn--block{display:block;margin-top:18px}
.amp-login .btn--primary.pension-details{float:right;width:290px;margin-top:20px}
.amp-login .btn--primary.align-right{float:right}
.amp-login .btn--hero{background-color:rgba(255,255,255,0.5);border-color:#001e41;color:#001e41;min-height:48px;width:168px;font-size:1.15em}
.amp-login .btn--full{width:100%}
.amp-login .btn--fluid{padding-left:24px;padding-right:24px}
.amp-login a.btn--full{padding-top:16px}
@media screen and (max-width:480px){.amp-login .btn--full--mobile{width:100%}
}
@media screen and (min-width:480px){.amp-login .btn--fluid{width:auto}
}
.amp-login .btn-group>.btn{margin:8px 0}
.amp-login form .form-group label.data-forms__error{position:relative;font-size:.92307692em;color:#fff;line-height:lineHeight(12px);font-family:"Open Sans","Helvetica","Arial",sans-serif;font-weight:400;margin:0}
.amp-login form .form-group label.data-forms__error:before{font-size:1.15384615em;line-height:lineHeight(15px);position:relative;top:2px}
.amp-login form .form-group>p{clear:both}
.amp-login [class*="btn-"]{width:100%}
@media screen and (min-width:768px){.amp-login [class*="btn-"]{width:auto}
}
.amp-login .btn-need-help,.amp-login button[class*="icon-"]{width:auto}
.amp-login .icon--danger{position:relative}
.amp-login .icon--important-information{position:relative;position:relative;padding-left:40px}
.amp-login .icon--important-information:before{position:absolute;left:-8px;top:-3px;font-size:2.46153846em;line-height:lineHeight(32px)}
.amp-login [class*="alert-"] .icon--close{line-height:0}
.logindropdown .amp-login{margin:0;padding:0;font-size:1em;line-height:lineHeight(13px)}
@media screen and (min-width:768px){.logindropdown .amp-login{margin:0 -17px -42px -17px}
}
.logindropdown .amp-login h2{font-size:1.76923077em;line-height:lineHeight(23px)}
.logindropdown .amp-login h3{font-size:1.23076923em;line-height:lineHeight(16px)}
.logindropdown .amp-login a{color:#00aae0}
.logindropdown .amp-login .site-links{margin:0 -24px;margin-top:24px}
@media screen and (min-width:769px){.logindropdown .amp-login .site-links{margin:0 -24px}
}
.logindropdown .amp-login .site-links .heading{font-size:1.38461538em;color:#00aae0;font-family:"Archer SSm A","Archer SSm B","Open Sans","Helvetica","Arial",serif;font-weight:600;line-height:lineHeight(18px)}
.logindropdown .amp-login>.alert{padding:12px}
@media screen and (min-width:768px){.logindropdown .amp-login>.alert{padding:24px}
}
.logindropdown .amp-login [class*="icon-"]:before{font-size:30px !important}
@media screen and (min-width:768px){.logindropdown .amp-login [class*="icon-"]:before{font-size:35px !important}
}
.logindropdown .amp-login [class*="alert-"] .icon--close{font-size:1.84615385em;line-height:lineHeight(24px)}
.logindropdown .amp-login [class*="alert-"] .icon--danger{padding-left:35px}
@media screen and (min-width:768px){.logindropdown .amp-login [class*="alert-"] .icon--close{font-size:2.46153846em;line-height:lineHeight(32px)}
.logindropdown .amp-login [class*="alert-"] .icon--danger{padding-left:40px}
}
.logindropdown .amp-login .link-list{margin:0 0 24px 0}
.logindropdown .amp-login .link-list>li{border:0}
.global-header .top-nav .login.fn_simple-dropdown.no-js:hover{background:#004983}
.global-header .top-nav .login.fn_simple-dropdown.no-js:hover a{transition:all .5s ease;color:#fff}
.global-header .top-nav .login.fn_simple-dropdown.no-js:hover .subnav.dropdown__container{transition:all .5s ease;display:block}
